{
    "title": "Nid d'abeilles",
    "memberTitle": "Partenaire",
    "membersTitle": "Partenaires",
    "noMemberTitle": "Aucun membre",
    "tab1Title": "Chat",
    "tab2Title": "Dossiers",
    "emptyTalkDescription": "Appuyer sur le signe plus pour créer un nid d'abeille.",
    "downloadAudioFailed": "Impossible de télécharger l'audio.",
    "contextMenuOptions": {
        "addParticipantContextTitle": "Participants",
        "addParticipantModalTitle": "Add participant",
        "participantsAddedSuccessfully": "Participants ajoutés avec succès.",
        "removeConversationContextTitle": "Supprimer la conversation",
        "leaveConversationContextTitle": "Quitter cette conversation",
        "changeAvatar": "Changer d'avatar",
        "shareLink": "Partager le lien",
        "dearchiveConversationContextTitle": "Désarchiver la conversation",
        "addToFavorite": "Ajouter aux favoris",
        "removeFromFavorites": "Retirer des favoris",
        "archiveConversationContextTitle": "Archive"
    },
    "downloadFileFailed": "Impossible de télécharger le fichier.",
    "youTitle": "Vous",
    "messages": {
        "honeycombAvatarSaved": "Image enregistrée",
        "changingYourAvatar": "Nous modifions votre avatar...",
        "conversationFavorited": "La conversation a été mise en favoris",
        "favoriteRemoved": "La conversation a été supprimée des favoris"
    },
    "roomType": {
        "group": "groupe",
        "channel": "chaîne"
    },
    "archivedTitle": "Conversations archivées",
    "addParticipantsTitle": "Ajouter des participants",
    "moderatorTitle": "Modérateur",
    "shareLinkTitle": "Partager via",
    "conference": {
        "oneConferenceAtTime": "Une seule conférence active sera autorisée à la fois",
        "errorEnteringConf": "Erreur lors du démarrage de la conférence",
        "errorTerminatingConf": "Erreur lors de la fin de la conférence",
        "errorPermission": "Pour démarrer une conférence, vous devez autoriser l'utilisation du microphone dans le navigateur",
        "callInProgress": "Appel en cours",
        "peopleOnCall": "appel en cours",
        "personOnCall": "1 personne sur appel",
        "joinCallButton": "Rejoindre l'appel"
    },
    "virtualStudio": {
        "callInProgress": "Enregistrement en cours",
        "personOnCall": "1 personne dans le studio virtuel",
        "aliveButton": "En vie",
        "broadcastLive": "Diffusion en direct",
        "record": "Enregistrement",
        "inviteParticipant": "Inviter un participant",
        "shareLink": "Lien de partage",
        "peopleOnCall": "Quelqu'un dans le studio virtuel"
    },
    "filter": {
        "title": "Filtres",
        "all": "Tous",
        "unreaded": "Non lu",
        "onlyConversations": "Uniquement les conversations",
        "onlyGroups": "Uniquement les groupes",
        "favorites": "Favoris",
        "onlyChannels": "Uniquement les chaînes"
    },
    "sort": {
        "title": "Tri",
        "highlights": "Points forts",
        "newests": "Nouveautés",
        "oldest": "Le plus ancien",
        "alphabeticalOrder": "Ordre alphabétique",
        "descendingAlphabeticalOrder": "Ordre alphabétique décroissant"
    },
    "filters": "Filtres",
    "filterButton": "Filtrer",
    "searchLabel": "Conversations, groupes, chaînes ou participants",
    "groups": "Groupes",
    "conversations": "Conversations",
    "channels": "Chaînes",
    "onlyModeratorProfileAddParticipants": "Seul le profil de modérateur peut ajouter des participants"
}
